/* CSS Document */
@charset "UTF-8";

.Montserrat{font-family: 'Montserrat', sans-serif;}
.mincho{font-family: 'Noto Serif JP', serif;}

.c_lnk01{font-size:1.5rem;line-height:4.8rem;width:20rem;border:0.1rem;box-sizing:border-box;display:block;position:relative;overflow:visible;z-index:2;transition:0.5s;}
.c_lnk01 span{color:#AA1D26;background:#FFF;font-family: 'Montserrat', sans-serif;font-weight:500;position:relative;z-index:2;width:100%;display:block;padding-left:2rem;box-sizing:border-box;transition:0.5s;}
.c_lnk01::before{content:"";width:102%;height:102%;position:absolute;top:-1%;left:-1%;background:rgba(170, 29,38 , 0.3);z-index:-1;filter: blur(0.3em);mix-blend-mode:multiply;transition:0.5s;}
.c_lnk01 svg{position:absolute;top:50%;right:1.5rem;transform:translate(50%,-50%);z-index:2;fill:#AA1D26;transition:0.5s;}
.c_lnk01:hover span{color:#FFF;background:#AA1D26;}
.c_lnk01:hover svg{fill:#FFF;}
.c_lnk01:hover::before{border:1px solid #FFF;}



.c_lnk02{font-size:1.5rem;line-height:4.8rem;width:20rem;border:0.1rem;box-sizing:border-box;color:#FFF;background:#AA1D26;font-family: 'Montserrat', sans-serif;font-weight:500;display:block;position:relative;overflow:visible;z-index:2;transition:0.5s;}
.c_lnk02 span{color:#FFF;background:#AA1D26;font-family: 'Montserrat', sans-serif;font-weight:500;position:relative;z-index:2;width:100%;display:block;padding-left:2rem;box-sizing:border-box;transition:0.5s;}
.c_lnk02::before{content:"";width:102%;height:102%;position:absolute;top:-1%;left:-1%;background:rgba(170, 29,38 , 0.5);z-index:-1;filter: blur(0.3em);mix-blend-mode:multiply;transition:0.5s;}
.c_lnk02 svg{position:absolute;top:50%;right:1.5rem;transform:translate(50%,-50%);z-index:2;fill:#FFF;transition:0.5s;}
.c_lnk02:hover span{color:#AA1D26;background:#FFF;}
.c_lnk02:hover svg{fill:#AA1D26;}


.c_shadow01{position:relative;z-index:2;}
.c_shadow01::before{content:"";width:calc(100% + 2px);height:calc(100% + 2px);position:absolute;top:-1px;left:-1px;background:#000;z-index:-1;opacity:0.25;filter: blur(0.5em);mix-blend-mode:multiply;}

.c_cover img{width:100%;height:100%;object-fit:cover;}

.c_blur01{position:relative;z-index:2;}
.c_blur01::before{content:attr(data-value);position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);white-space:nowrap;color:#FFF;-webkit-text-stroke: 1em #FFF;text-stroke: 1em #FFF;z-index:-1;filter: blur(0.2em);white-space: pre;opacity:0.5;}
.c_blur01::after{content:attr(data-value);position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);white-space:nowrap;color:#FFF;-webkit-text-stroke: 1.5em #FFF;text-stroke: 1.5em #FFF;z-index:-1;filter: blur(0.5em);white-space: pre;opacity:0.5;}


.svg_arror{width:2rem;height:2rem;}
.svg_mail{width:4rem;height:4rem;}


@media(min-width:835px){
	html{font-size:10px;}/*10px;*/
	a[href^="tel:"]{pointer-events:none;}
	.sp_only{display: none!important;}
}

@media(max-width:834px){
	html{font-size:calc( 2000vw / 768 );}/*10px;*/
	.pc_only{display: none!important;}
}

header {height:110px;position:absolute;top:0;left:0;width:100%;z-index:1000;padding-top:5px;box-sizing:border-box;}
body:not(.top) header{background:linear-gradient(to bottom , #FFF 0 , rgba(255,255,255,0) 100%);}
header .wrap{width:1010px;max-width:100%;margin: 0 auto;display:flex;justify-content:space-between;}
header .logo {width:28rem;transform:translateX(-2.5rem);}
header nav{width:calc(100% - 28rem);}
header .navwrap{padding-top:2.5rem;width:100%;display:flex;justify-content:flex-end;}
header .navwrap .link{font-size:1.15rem;color:#AA1D26;font-weight:bold;padding:0.3rem 0.3rem 0.5rem;transition:0.5s;border-bottom:1px solid rgba(170,29,38,0);overflow:visible;}
header .navwrap .link + .link{margin-left:3rem;}
header .navwrap .link.active,
header .navwrap .link:hover{font-weight:bold;border-color:#AA1D26;}

@media(max-width:1100px){
/*	header .navwrap .link + .link{margin-left:1.5rem;}*/
}

@media(max-width:834px){
	body{padding-top:5.5rem;}
	header {height:5.5rem;position:fixed;padding-top:0;background:#FFF;display:flex;box-shadow:0 0.5rem 0.5rem rgba(0,0,0,0.25);}
	body:not(.top) header{background:#FFF;}
	header .wrap{align-self:center;padding-left:3rem;}
	header .logo {width:20rem;transform:translateX(0rem);}

	header #humb{color:#FFF;background:#AA1D26;cursor:pointer;order:3;display:block;position:fixed;top:0;right:0;}
	header #humb .border{width:5.5rem;height:5.5rem;position:relative;}
	header #humb .border01{position:absolute;width:1.8rem;height:0.25rem;background:#FFF;top:2rem;left:50%;transform:translate(-50%, -50%);transition:0.5s;}
	header #humb .border02{position:absolute;width:1.8rem;height:0.25rem;background:#FFF;top:50%;left:50%;transform:translate(-50%, -50%);transition:0.5s;}
	header #humb .border03{position:absolute;width:1.8rem;height:0.25rem;background:#FFF;bottom:2rem;left:50%;transform:translate(-50%, 50%);transition:0.5s;}
	header #humb.active .border01{top:50%;transform:translate(-50%, -50%) rotate(135deg);} 
	header #humb.active .border02{width:0;} 
	header #humb.active .border03{bottom:50%;transform:translate(-50%, 50%) rotate(-135deg);} 
	
	header nav {position:absolute;top:5.5rem;right:0;overflow:scroll;z-index:100;width:0;transition:0.5s;height:calc(100vh - 5.5rem);}
	header #humb.active + nav{width:100vw;background:#FFF;}
	header nav .navwrap{display:block;padding:3rem;box-sizing:border-box;width:100vw;text-align:left;}
	header nav .navwrap .link{display:block;font-size:1.6rem;line-height:2rem;}
	header nav .navwrap .link::before{display:none}
	header nav .navwrap .link::after{display:none}
	header nav .navwrap .link + .link{margin: 1rem 0 0;}
	
}

footer{border-top:2px solid #AA1D26;background:#F4F7F8;}
footer .wrap{padding:6.5rem 0;width:1010px;max-width:100%;margin: 0 auto;position:relative;}
footer .totop{position:absolute;top:-1px;right:0;width:5rem;height:5rem;border:2px solid #AA1D26;background:#AA1D26;transform: rotate(45deg);transform-origin: right top;transition:0.5s;box-sizing:border-box;}
footer .totop svg{fill:#FFF;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%) rotate(-135deg);transition:0.5s;}
footer .totop:hover{background:#FFF;}
footer .totop:hover svg{fill:#AA1D26;}
footer .items{display:flex;justify-content:space-between;}
footer .logo{width:23rem;}
footer .links{display:flex;flex-wrap:wrap;width:40rem;}
footer .links .link{font-size:1.15rem;line-height:2rem;margin:0 3rem 0.8rem 0;color:#AA1D26;}
footer .links .link:nth-child(3n + 1){width:16rem;}
footer .links .link:nth-child(3n + 2){width:8rem;}
footer .contactlink{width:28rem;color:#FFF;background:#AA1D26;padding:1rem 4rem 1rem 7rem;box-sizing:border-box;text-align:center;box-shadow:0 0 0.5rem rgba(0,0,0,0.3);transition:0.5s;position:relative;}
footer .contactlink .svg_mail{position:absolute;top:50%;left:4rem;transform:translate(-50%,-50%);fill:#FFF;transition:0.5s;}
footer .contactlink .svg_arror{position:absolute;width:2.5rem;height:2.5rem;top:50%;right:2rem;transform:translate(50%,-50%);fill:#FFF;transition:0.5s;}
footer .contactlink:hover{color:#AA1D26;background:#FFF;}
footer .contactlink:hover svg{fill:#AA1D26;}
footer .contactlink .title{font-size:1.8rem;line-height:3rem;}
footer .contactlink .text{font-size:1.1rem;line-height:2rem;font-weight:300;}
footer .copyright{font-size:1rem;line-height:3rem;color:#FFF;background:#AA1D26;text-align:center;}

@media(max-width:834px){

	footer{border-top:4px solid #AA1D26;}
	footer .wrap{padding:3.5rem 0;}
	footer .totop{width:2.5rem;height:2.5rem;top:-2px;right:5px;}
	footer .totop svg{width:1.2rem;height:1.2rem;}
footer .totop:hover{background:#FFF;}
footer .totop:hover svg{fill:#AA1D26;}
	footer .items{flex-wrap:wrap;padding:0 3rem;}
	footer .logo{width:18rem;margin: 0 auto 4rem}
	footer .links{margin: 0 auto 3.5rem;}
	footer .links .link{font-size:1rem;line-height:1.5rem;margin-right:1rem;margin-bottom:0;}
	footer .links .link:nth-child(3n + 1){width:16rem;}
	footer .links .link:nth-child(3n + 2){width:10rem;}
	footer .links .link:nth-child(3n + 0){margin-right:0;}
	footer .links .link:nth-child(n + 4){margin-top:1rem;}
	footer .contactlink{width:20rem;padding:1rem 3.5rem 1rem 4.5rem;margin: 0 auto;}
	footer .contactlink .svg_mail{left:2.5rem;width:2.5rem;height:2.5rem;}
	footer .contactlink .svg_arror{right:2rem;width:2rem;height:2rem;}
	footer .contactlink .title{font-size:1.2rem;line-height:2rem;}
	footer .contactlink .text{font-size:0.9rem;line-height:1rem;}
	footer .copyright{font-size:0.9rem;}


}
.top .sec_hero{position:relative;width:100%;height:42rem;box-shadow:0 0.5rem 0.5rem rgba(0,0,0,0.25);background:url("../img/top/hero.jpg");background-size:cover;}
.top .sec_hero .texts{position:absolute;top:55%;left:0%;transform:translateY(-50%);width:100%;text-align:center;overflow:hidden;}
.top .sec_hero .title{font-size:3.8rem;font-weight:bold;margin-bottom:2.5rem;letter-spacing:0.08em;text-align:center;}
.top .sec_hero .title .red{color:#AA1D26;letter-spacing:0.06em;}
.top .sec_hero .title .light{font-weight:300;width:0;font-size:5rem;transform:translateX(-0.5em);display:inline-block;}
.top .sec_hero .title small{font-size:2.8rem;transform:translateX(-0.1rem);}
.top .sec_hero .text{font-size:1.3rem;line-height:2.8rem;letter-spacing:0.12em;text-align:center;}
.top .sec_hero .text .red{color:#AA1D26;}
.top .sec_hero .c_blur01::after{-webkit-text-stroke: 1rem #FFF;text-stroke: 1em #FFF;opacity:1;}
.top .sec_hero .title.c_blur01::after{letter-spacing: -0.1em;opacity:1;}
.top .sec_news{padding:5.5rem 3rem 5rem;}
.top .sec_news .area{width:1010px;max-width:100%;min-height:140px;border:1px solid #AA1D26;padding:1rem 5rem;box-sizing:border-box;background:url("../img/top/news01.jpg");background-repeat: no-repeat;background-size:contain;background-position:bottom;display:flex;margin: 0 auto;}
.top .sec_news .area .texts{align-self:center;}
.top .sec_news .area .date{font-size:1.6rem;color:#AA1D26;margin-bottom:0.5rem;}
.top .sec_news .area .title{font-size:1.5rem;line-height:2.4rem;font-weight:500;margin-bottom:0.5rem;}
.top .sec_news .area .text{font-size:1.3rem;line-height:2.4rem;}
.top .sec_A {height:40rem;background:#AA1D26;padding-top:7rem;box-sizing:border-box;position:relative;}
.top .sec_A .area{width:1010px;max-width:100%;margin: 0 auto;position:relative;z-index:2;}
.top .sec_A .area .texts{color:#FFF;width:36rem;max-width:100%;}
.top .sec_A .area .etitle{font-size:3.6rem;margin-bottom:0.5rem;font-weight:500;}
.top .sec_A .area .title{font-size:1.6rem;letter-spacing:0.04em;color:#D58E92;margin-bottom:2.5rem;}
.top .sec_A .area .text{font-size:1.3rem;line-height:2.4rem;margin-bottom:3rem;}
.top .sec_A .deco{font-size:12rem;font-weight:500;line-height:1;color:#FFF;position:absolute;bottom:-1.4rem;left:0;width:100%;overflow:hidden;white-space:nowrap;}
.top .sec_A .img{width:calc(50% - 1.5rem);height:100%;position:absolute;top:7rem;right:0;z-index:3;}
.top .sec_A .img::before{content:"";width:100%;height:100%;position:absolute;top:0.5rem;left:0;background:rgba( 0, 0, 0 , 0.3);filter: blur(0.8em);mix-blend-mode: multiply;z-index:-1;}
.top .sec_direction{background:#AA1D26;margin-bottom:21rem;}
.top .sec_direction .deco{color:#B2343B;}
.top .sec_writing{background:#EFF0F0;margin-bottom:7rem;}
.top .sec_writing .area .etitle{color:#AA1D26;}
.top .sec_writing .area .title{color:#979898;}
.top .sec_writing .area .text{color:#595757;}
.top .sec_writing .area .texts{margin: 0 0 0 auto;}
.top .sec_writing .img{left:0;right:auto;bottom:auto;top:-10rem;}
.top .sec_seminar{background:#AA1D26;margin-bottom:21rem;}
.top .sec_seminar .deco{mix-blend-mode: soft-light;opacity: 0.5;}
.top .sec_support{background:#595757;}
.top .sec_support .area .texts{margin: 0 0 0 auto;}
.top .sec_support .area .title{color:#979898;}
.top .sec_support .img{left:0;right:auto;bottom:auto;top:-7rem;}
.top .sec_support .deco{opacity:0.1;}
.top .sec_other{padding:9rem 0;}
.top .sec_other .area{width:1010px;max-width:100%;margin: 0 auto;text-align:center;}
.top .sec_other .area .etitle{font-size:3.9rem;color:#AA1D26;margin-bottom:3rem;}
.top .sec_other .area .title{font-size:1.3rem;color:#595757;margin-bottom:4rem;}
.top .sec_other .area .items{display:flex;justify-content:space-between;width:94rem;max-width:100%;flex-wrap:wrap;margin:0 auto;}
.top .sec_other .area .item{width:10rem;text-align:center;}
.top .sec_other .area .item .img{width:7.2rem;margin: 0 auto;}
.top .sec_other .area .item .text{font-size:1.4rem;color:#979898;}


.sec_subhero{height:35rem;width:100%;position:relative;}
.sec_subhero .img{width:100%;height:100%;}
.sec_subhero .titles{position:absolute;top:60%;left:50%;transform:translate(-50%, -50%);color:#FFF;background:rgba(0,0,0,0.75);padding:1rem 4.5rem;text-align:center;}
.sec_subhero .title{font-size:2.4rem;line-height:3rem;letter-spacing:0.02em;font-weight:500;}
.sec_subhero .etitle{font-size:1.5rem;line-height:2.5rem;letter-spacing:0.04em;font-weight:300;}


.p_templateA .sec01 .wrap{padding:11.5em 0;position:relative;text-align:center;}
.p_templateA .sec01 .wrap::before{content:"";width:15rem;height:15rem;background:#F4F7F8;position:absolute;top:50%;left:50%;transform:translate(-50% , -50%);z-index:-1;}
.p_templateA .sec01 .title{font-size:2.7rem;letter-spacing:0.06em;color:#AA1D26;font-weight:bold;margin-bottom:1rem;}
.p_templateA .sec01 .subtitle{font-size:1.5rem;color:#595757;font-weight:500;}
.p_templateA .sec02{margin:0 auto 10rem;}
.p_templateA .sec02 .wrap{width:1010px;max-width:100%;margin: 0 auto;text-align:center;background:url("../img/common/bg01.jpg");background-size:cover;border:1px solid #AA1D26;padding:7rem 0;display:flex;flex-wrap:wrap;flex-direction:column;box-sizing:border-box;}
.p_templateA .sec02 .title{font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;margin: 0 auto 3rem;position:relative;}
.p_templateA .sec02 .title::before{content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_templateA .sec02 .items{margin: 0 auto;}
.p_templateA .sec02 .item{font-size:1.8rem;line-height:3.8rem;font-weight:500;text-align:left;}
.p_templateA .sec02 .item::before{content:"■";color:#AA1D26;margin-right:0.5rem;}
.p_templateA .sec02 .area{width:45rem;max-width:100%;color:#595757;border:1px solid #D4D5D5;box-sizing:border-box;display:flex;font-size:1.5rem;line-height:3.8rem;margin: 3rem auto 0;}
.p_templateA .sec02 .area .name{width:15rem;background:#D4D5D5;text-align:center;}
.p_templateA .sec02 .area .text{width:calc(100% - 15rem);padding:0 3.5rem;background:#FFF;text-align:left;}
.p_templateA .sec03{margin:0 auto 8rem;background:#F4F7F8;padding:10rem 0 8rem;}
.p_templateA .sec03 .item01 .area{width:1010px;max-width:100%;margin: 0 auto 10rem;text-align:center;display:flex;justify-content:space-between;align-items:center;}
.p_templateA .sec03 .item01 .area .img{width:57rem;}
.p_templateA .sec03 .item01 .area .texts{width:34rem;text-align:justify;}
.p_templateA .sec03 .item01 .area .texts .name{font-size:2.7rem;font-weight:bold;color:#AA1D26;margin-bottom:4rem;}
.p_templateA .sec03 .item01 .area .texts .text{font-size:1.3rem;line-height:2.4rem;color:#595757;}
.p_templateA .sec03 .item01 .area .texts .text span{font-weight:bold;color:#AA1D26;}
.p_templateA .sec03 .item02 .area{width:1010px;max-width:100%;margin: 0 auto 10rem;text-align:center;}
.p_templateA .sec03 .item02 .area .icons{background:#FFF;display:flex;justify-content:center;flex-wrap:wrap;padding:4.5rem 0;}
.p_templateA .sec03 .item02 .area .icons >*:nth-child(2n + 1){width:37rem;}
.p_templateA .sec03 .item02 .area .icons >*:nth-child(2n + 0){width:45rem;}
.p_templateA .sec03 .item02 .area .title{font-size:1.8rem;color:#AA1D26;font-weight:bold;margin-bottom:3.5rem;}
.p_templateA .sec03 .item02 .area .icon{display:flex;}
.p_templateA .sec03 .item02 .area .icon + .icon + *{margin-top:1.8rem;}
.p_templateA .sec03 .item02 .area .icon .img{width:3rem;margin-right:0.5rem;transform:translateY(-0.4rem);}
.p_templateA .sec03 .item02 .area .icon .text{font-size:1.5rem;line-height:2.2rem;font-weight:500;text-align:left;}
.p_templateA .sec03 .item02 .area .caption{font-size:1.3rem;color:#595757;}
.p_templateA .sec03 .item02 .area .icons > .long{width:100%;}
.p_templateA .sec03 .item03 {color:#FFF;background:linear-gradient(to right , #AA1D26 calc(50% + 165px) , transparent  calc(50% + 165px));padding:7.5rem 0 8.5rem;margin-bottom:10rem;}
.p_templateA .sec03 .item03 .area{width:1010px;max-width:100%;margin: 0 auto;text-align:center;display:flex;justify-content:space-between;align-items:center;}
.p_templateA .sec03 .item03 .area .img{width:52rem;order:2;}
.p_templateA .sec03 .item03 .area .texts{width:42rem;text-align:justify;}
.p_templateA .sec03 .item03 .area .texts .name{font-size:2.7rem;font-weight:bold;margin-bottom:4rem;}
.p_templateA .sec03 .item03 .area .texts .text{font-size:1.3rem;line-height:2.4rem;color:#D4D5D5;}
.p_templateA .sec03 .item03 .area .texts .text b{color:#FFF;}
.p_templateA .sec03 .item03 .area .texts .text .caption{font-size:1.7rem;line-height:3.5rem;font-weight:500;color:#FFF;}
.p_templateA .sec03 .item03 .area .texts .text .list{font-size:1.7rem;line-height:2.5rem;font-weight:500;color:#FFF;padding-left:3rem;position:relative;display:block;}
.p_templateA .sec03 .item03 .area .texts .text .list::before{content:"─";position:absolute;top:0;left:0;}
.p_templateA .sec03 .item03 .area .texts .text .list + .list{margin-top:1rem;}

.p_templateA .sec03 .item03 .area .texts .text .items{line-height:4.5rem;}
.p_templateA .sec03 .item03 .area .texts .text .item{font-size:1.5rem;line-height:4rem;font-weight:500;color:#FFF;display:inline-flex;align-items:center;margin-right:5rem;}
.p_templateA .sec03 .item03 .area .texts .text .item img{width:2.5rem;margin-right:0.4rem;}
.p_templateA .sec03 .item04 .area{width:1010px;max-width:100%;margin: 0 auto;text-align:center;display:flex;justify-content:space-between;}
.p_templateA .sec03 .item04 .area .img{width:57rem;align-self:flex-start;}
.p_templateA .sec03 .item04 .area .texts{width:34rem;text-align:justify;align-self:center;}
.p_templateA .sec03 .item04 .area .texts .name{font-size:2.7rem;font-weight:bold;color:#AA1D26;margin-bottom:3rem;}
.p_templateA .sec03 .item04 .area .texts .text{font-size:1.3rem;line-height:2.4rem;color:#595757;}
.p_templateA .sec03 .item04 .area .texts .text span{font-weight:bold;color:#AA1D26;}
.p_templateA .sec03 .item04 .area .texts .subtitle{font-size:1.8rem;line-height:2.5rem;color:#AA1D26;}
.p_templateA .sec03 .item04 .area .texts .text + *,
.p_templateA .sec03 .item04 .area .texts .subtitle + *{margin-top:2.5rem;}
.p_templateA .sec03 .item04 .area .texts .text .lists{display:block;margin:2rem 0;}
.p_templateA .sec03 .item04 .area .texts .text .list{font-size:1.8rem;line-height:2.5rem;font-weight:500;padding-left:3rem;position:relative;display:block;color:#595757;}
.p_templateA .sec03 .item04 .area .texts .text .list::before{content:"─";position:absolute;top:0;left:0;}
.p_templateA .sec03 .item04 .area .texts .text .list + .list{margin-top:1rem;}

.p_templateA .sec03 .item05 .area{margin: 0 auto 6rem;text-align:center;padding-bottom:9rem;background:linear-gradient(to bottom,transparent 21rem , #AA1D26 21rem);}
.p_templateA .sec03 .item05 .area .title{font-size:2.7rem;color:#AA1D26;font-weight:bold;margin-bottom:4.5rem;}
.p_templateA .sec03 .item05 .area .items{display:flex;justify-content:space-between;width:81rem;max-width:100%;margin:0 auto;}
.p_templateA .sec03 .item05 .area .item{width:37rem;max-width:100%;text-align:justify;}
.p_templateA .sec03 .item05 .area .img{width:100%;margin-bottom:3.5rem;}
.p_templateA .sec03 .item05 .area .name{font-size:1.8rem;font-weight:bold;color:#FFF;margin-bottom:2rem;}
.p_templateA .sec03 .item05 .area .text{font-size:1.3rem;line-height:2.4rem;color:#D4D5D5;}


.p_templateA .sec04{margin:0 auto 8rem;}
.p_templateA .sec04 .wrap{width:1010px;max-width:100%;margin: 0 auto;text-align:center;}
.p_templateA .sec04 .title{font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;display:inline-block;margin: 0 auto 7.5rem;position:relative;}
.p_templateA .sec04 .title::before{content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}


.p_templateA .sec04 .items{display:flex;justify-content:space-between;}
.p_templateA .sec04 .item{width:22rem;border:1px solid #AA1D26;position:relative;padding:6rem 1rem 3rem;box-sizing:border-box;}
.p_templateA .sec04 .item .step{font-size:2rem;width:7rem;height:7rem;padding-top:0.5rem;box-sizing:border-box;position:absolute;top:0;left:50%;transform:translate(-50%, -50%);color:#FFF;background:#AA1D26;text-align:center;}
.p_templateA .sec04 .item .step span{font-size:2.5rem;line-height:1;display:block;}
.p_templateA .sec04 .item .img{width:11rem;margin:0 auto;}
.p_templateA .sec04 .item .name{font-size:1.8rem;line-height:2.1rem;height:7rem;color:#AA1D26;font-weight:500;display:flex;justify-content:center;}
.p_templateA .sec04 .item .name span{align-self:center;}
.p_templateA .sec04 .item .text{font-size:1.3rem;line-height:2.4rem;color:#595757;text-align:justify;padding: 0 0.5rem;}
.p_templateA .sec04 .arror{border-top:2.5rem solid transparent;border-left:2.5rem solid #D4D5D5;border-bottom:2.5rem solid transparent;align-self:center;}
.p_templateA .sec05{margin:0 auto 10rem;}
.p_templateA .sec05 .wrap{width:1010px;max-width:100%;margin: 0 auto;text-align:center;background:#F4F7F8;padding:3.5rem 0;}
.p_templateA .sec05 .title{font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;display:inline-block;margin: 0 auto 4rem;position:relative;}
.p_templateA .sec05 .title::before{content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_templateA .sec05 .items{width:80rem;max-width:100%;margin: 0 auto 2rem;display:flex;flex-wrap:wrap;justify-content:center;}
.p_templateA .sec05 .items::after{content:"";width:38rem;}
.p_templateA .sec05 .item{font-size:1.5rem;line-height:3rem;font-weight:500;text-align:left;}
.p_templateA .sec05 .item::before{content:"■";color:#AA1D26;}
.p_templateA .sec05 .item:nth-child(2n + 1){width:42rem;}
.p_templateA .sec05 .item:nth-child(2n){width:38rem;}


.p_templateA.p_direction .sec02 .items{display:flex;flex-wrap:wrap;justify-content:space-between;width:78rem;max-width:100%;margin: 0 auto;}
.p_templateA.p_direction .sec03{padding-bottom:10rem;}
.p_templateA.p_direction .sec03 .item01 .area .img{transform:translateX(-8rem)}
.p_templateA.p_direction .sec03 .item01 .area .texts{width:45rem;}
.p_templateA.p_direction .sec03 .item03 .area .texts .name{margin-bottom:2rem;}

.p_templateA.p_writing .sec03 .item01 .area{margin-bottom:6rem;}

.p_templateA.p_seminar .sec03 .item03 .area .texts .text b{color:#FFF;}

.p_templateA.p_support .sec03 {background:#EFF0F0;}
.p_templateA.p_support .sec03 .item01 .area{margin-bottom:6rem;}
.p_templateA.p_support .sec03 .item02 .area .caption{line-height:4rem;}
.p_templateA.p_support .sec03 .item05 .area{margin-bottom:10rem;}


.p_company .sec01{margin:7rem auto 5rem;}
.p_company .sec01 .wrap{width:750px;max-width:100%;margin: 0 auto;text-align:center;}
.p_company .sec01 .title{font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;display:inline-block;margin: 0 auto 5rem;position:relative;}
.p_company .sec01 .title::before{content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_company .sec01 .texts{color:#595757;}
.p_company .sec01 .text{font-size:1.3rem;line-height:3rem;text-align:justify;margin-bottom:3rem;}
.p_company .sec01 .ceo{font-size:1.3rem;line-height:3rem;text-align:right;}

.p_company .sec02{margin:0 auto 8rem;}
.p_company .sec02 .wrap{width:1010px;max-width:100%;margin: 0 auto;text-align:center;background:url("../img/common/bg01.jpg");background-size:cover;border:1px solid #AA1D26;padding:8rem 0;}
.p_company .sec02 .title{font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;display:inline-block;margin: 0 auto 5rem;position:relative;}
.p_company .sec02 .title::before{content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_company .sec02 .items{width:80rem;max-width:100%;margin: 0 auto 2rem;display:flex;flex-wrap:wrap;justify-content:center;}
.p_company .sec02 .item{font-size:1.5rem;line-height:3rem;font-weight:500;text-align:left;}
.p_company .sec02 .item::before{content:"■";color:#AA1D26;margin-right:0.5rem;}
.p_company .sec02 .item:nth-child(3n + 1){width:28rem;}
.p_company .sec02 .item:nth-child(3n + 2){width:20rem;}
.p_company .sec02 .item:nth-child(3n){width:26rem;}
.p_company .sec02 .caption{font-size:1.5rem;font-weight:500;}


.p_company .sec03{margin:0 auto 8rem;background:#E7E7E7;padding:7.5rem 0 8rem;}
.p_company .sec03 .wrap{width:1010px;max-width:100%;margin: 0 auto;text-align:center;}
.p_company .sec03 .title{font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;display:inline-block;margin: 0 auto 5rem;position:relative;}
.p_company .sec03 .title::before{content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_company .sec03 dl{display:flex;flex-wrap:wrap;font-size:1.3rem;line-height:2.5rem;}
.p_company .sec03 dt{color:#AA1D26;font-weight:bold;width:30rem;border-right:1px solid #E7E7E7;box-sizing:border-box;padding:1.7rem 0;background:#F4F7F8;}
.p_company .sec03 dd{color:#595757;width:calc(100% - 30rem);box-sizing:border-box;padding:1.7rem 4rem;background:#FFF;text-align:left;}
.p_company .sec03 dl >*:nth-child(n + 3){margin-top:1px;}
.p_company .sec03 ul{padding-left:2rem;}
.p_company .sec03 li{position:relative;}
.p_company .sec03 li::before{content:"■";color:#AA1D26;position:absolute;top:0;left:-2rem;}

.p_company .sec04{margin:0 auto 8rem;}
.p_company .sec04 .wrap{text-align:center;}
.p_company .sec04 .title{font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;display:inline-block;margin: 0 auto 5rem;position:relative;}
.p_company .sec04 .title::before{content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_company .sec04 .text{font-size:1.3rem;margin-bottom:2.5rem;color:#595757;font-weight:300;}
.p_company .sec04 iframe{height:30rem;width:100%;}


.p_company .sec05{margin:0 auto 8rem;text-align:center;}
.p_company .sec05 .title{font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;display:inline-block;margin: 0 auto 5rem;position:relative;}
.p_company .sec05 .title::before{content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_company .sec05 .itemA .area{width:1010px;max-width:100%;margin: 0 auto;text-align:center;display:flex;color:#FFF;background:#AA1D26;padding:5rem 0;}
.p_company .sec05 .itemA .img{width:35rem;align-self:flex-start;}
.p_company .sec05 .itemA .texts{width:calc(100% - 35rem);padding:0 4rem;box-sizing:border-box;text-align:justify;}
.p_company .sec05 .itemA .name{font-size:1.3rem;line-height:2.4rem;margin-bottom:2.5rem;font-weight:300;}
.p_company .sec05 .itemA .name span{font-size:1.5rem;font-weight:bold;}
.p_company .sec05 .itemA .text{font-size:1.3rem;line-height:2.4rem;}
.p_company .sec05 .itemB .area{width:1010px;max-width:100%;margin: 10rem auto 0;text-align:center;display:flex;padding:5rem 0;}
.p_company .sec05 .itemB .img{width:35rem;align-self:flex-start;transform:translateY(-10rem);order:2;}
.p_company .sec05 .itemB .texts{width:calc(100% - 35rem);padding:0 4rem;box-sizing:border-box;text-align:justify;}
.p_company .sec05 .itemB .name{font-size:1.3rem;line-height:2.4rem;margin-bottom:2.5rem;font-weight:300;}
.p_company .sec05 .itemB .name span{font-size:1.5rem;font-weight:bold;}
.p_company .sec05 .itemB .text{font-size:1.3rem;line-height:2.4rem;}
.p_company .sec05 .item01{background:linear-gradient(to right , #AA1D26 50% , transparent 50%);}
.p_company .sec05 .item02{background:linear-gradient(to left , #EFF0F0 50% , transparent 50%);}
.p_company .sec05 .item02 .area{background:#EFF0F0}
.p_company .sec05 .item03{background:linear-gradient(to right , #AA1D26 50% , transparent 50%);margin-top:5rem;}
.p_company .sec05 .item04{background:linear-gradient(to left , #595757 50% , transparent 50%);}
.p_company .sec05 .item04 .area{color:#FFF;background:#595757}

.p_company .sec06{margin:0 auto 8rem;}
.p_company .sec06 .wrap{width:1010px;max-width:100%;margin: 0 auto;text-align:center;border:1px solid #AA1D26;padding:3.5rem 0;box-sizing:border-box;}
.p_company .sec06 .subtitle{font-size:2.2rem;font-weight:bold;color:#AA1D26;display:inline-block;margin: 0 auto 4rem;position:relative;}
.p_company .sec06 .items{width:80rem;max-width:100%;margin: 0 auto 2rem;display:flex;flex-wrap:wrap;justify-content:center;}
.p_company .sec06 .items::after{content:"";width:20rem;}
.p_company .sec06 .item{font-size:1.5rem;line-height:3rem;font-weight:500;text-align:left;}
.p_company .sec06 .item::before{content:"■";color:#AA1D26;}
.p_company .sec06 .item:nth-child(3n + 1){width:26rem;}
.p_company .sec06 .item:nth-child(3n + 2){width:32rem;}
.p_company .sec06 .item:nth-child(3n){width:22rem;}



.p_contact .secinput{padding-top:8rem;padding-bottom:10rem;}
.p_contact .secinput .title{font-size:2.2rem;line-height:2.9rem;color:#AA1D26;font-weight:bold;margin-bottom:1.5rem;text-align:center;}
.p_contact .secinput .caption{font-size:1.3rem;line-height:2.9rem;margin-bottom:8rem;text-align:center;color:#595757;}
.p_contact .secinput form .form_wrap{background:#E7E7E7;padding:8rem 0;}
.p_contact .secinput form .items{width:101rem;max-width:100%;margin: 0 auto;box-sizing:border-box;}
.p_contact .secinput form .item{font-size:1.4rem;line-height:2.4rem;display:flex;background:#FFF;}
.p_contact .secinput form .item + .item{margin-top:1px;}
.p_contact .secinput form .item .name{color:#AA1D26;font-weight:bold;width:30rem;box-sizing:border-box;padding:2rem 6rem 2rem 2rem;border-right:1px solid #E7E7E7;text-align:center;}
.p_contact .secinput form .item .name span{width:4rem;text-align:center;color:#FFF;background:#B3B3B3;display:inline-block;letter-spacing:0.05em;float:left;}
.p_contact .secinput form .item .name .req01{color:#FFF;background:#AA1D26;}
.p_contact .secinput form .item .input{width:calc(100% - 30rem);box-sizing:border-box;padding:1rem;}
.p_contact .secinput form .item .output{width:calc(100% - 30rem);box-sizing:border-box;padding:2rem;color:#595757;}

.p_contact .secinput input,
.p_contact .secinput textarea{width:100%;padding:1rem;border:1px solid #E7E7E7;;box-sizing:border-box;border-radius:0;background:rgba(0,0,0,0);position:relative;z-index:2;}
.p_contact .secinput label{cursor:pointer;display:inline-block;}
.p_contact .secinput label:nth-of-type(n + 2){margin-top:0.5rem;}
.p_contact .secinput input[type="checkbox"]{display:none;}
.p_contact .secinput input[type="checkbox"] + span{padding-left:2.5rem;position:relative;border-color:#E7E7E7;}
.p_contact .secinput input[type="checkbox"] + span::before{content:"";width:2rem;height:2rem;border:1px solid ;border-color:inherit;;box-sizing:border-box;position:absolute;top:50%;left:1rem;transform:translate(-50% , -50%);}
.p_contact .secinput input[type="checkbox"] + span::after{content:"";width:1rem;height:1rem;background:#AA1D26;box-sizing:border-box;position:absolute;top:50%;left:1rem;transform:translate(-50% , -50%);display:none;}
.p_contact .secinput input[type="checkbox"]:checked + span::after{display:block;}

.p_contact .submit {width:20rem;transition:0.5s;position:relative;margin: 5rem auto 0;}
.p_contact .submit svg{fill:#FFF;position:absolute;top:50%;right:1rem;transform:translateY(-50%);z-index:2;pointer-events:none;transition:0.5s;}
.p_contact .submit input[type="submit"]{font-size:1.5rem;line-height:4.8rem;width:100%;border-radius:0;padding:0;border:1px solid #AA1D26;text-align:center;color:#FFF;background:#AA1D26;display:block;-webkit-appearance: none;cursor:pointer;transition:0.5s;}
.p_contact .submit input[type="submit"]:hover{color:#AA1D26;background:#FFF;}
.p_contact .submit input[type="submit"]:hover + svg{fill:#AA1D26;}
.p_contact *::placeholder{color:#B3B3B3;}

.p_contact .c_return svg{fill:#FFF;position:absolute;top:50%;left:1rem;transform:translateY(-50%) rotate(180deg);z-index:2;pointer-events:none;transition:0.5s;}
.p_contact .c_return{font-size:1.5rem;line-height:4.8rem;width:20rem;border-radius:0;padding:0;border:1px solid #595757;text-align:center;color:#FFF;background:#595757;display:block;cursor:pointer;position:relative;transition:0.5s;}
.p_contact .c_return:hover{color:#595757;background:#FFF;}
.p_contact .c_return:hover svg{fill:#595757;}

.p_contact .submits {display:flex;width:42rem;max-width:100%;justify-content:space-between;margin: 4rem auto 0;}
.p_contact .submits >*{margin: 0;}

.p_contact .secinput.secoutput form .caption{margin-bottom:5rem;}
.p_contact .secinput.secoutput form .form_wrap{background:#FFF;padding:0;}
.p_contact .secinput.secoutput form .items{border:1px solid #AA1D26;background:#AA1D26;}
.p_contact .secinput.secoutput form .item .name{padding:2rem;border-right:1px solid #AA1D26;}


.p_contact .secinput.secend .caption{margin-bottom:4rem;}
.p_contact .secinput .link{font-size:1.5rem;line-height:4.8rem;width:20rem;border-radius:0;padding:0;border:1px solid #AA1D26;text-align:center;color:#FFF;background:#AA1D26;display:block;cursor:pointer;position:relative;transition:0.5s;margin:0 auto;}
.p_contact .secinput .link:hover{color:#AA1D26;background:#FFF;}



.p_studio .sec01 .wrap{padding:11.5em 0;position:relative;text-align:center;}
.p_studio .sec01 .wrap::before{content:"";width:15rem;height:15rem;background:#F4F7F8;position:absolute;top:50%;left:50%;transform:translate(-50% , -50%);z-index:-1;}
.p_studio .sec01 .title{font-size:2.7rem;letter-spacing:0.06em;color:#AA1D26;font-weight:bold;margin-bottom:1rem;}
.p_studio .sec01 .subtitle{font-size:1.5rem;color:#595757;font-weight:500;}
.p_studio .sec02 {margin:0 auto 10rem;}
.p_studio .sec02 .wrap {width:1010px;max-width:100%;margin: 0 auto;text-align:center;background:url("../img/common/bg01.jpg");background-size:cover;border:1px solid #AA1D26;padding:7rem 0;display:flex;flex-wrap:wrap;flex-direction:column;box-sizing:border-box;}
.p_studio .sec02 .title {font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;margin: 0 auto 3rem;position:relative;}
.p_studio .sec02 .title::before {content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_studio .sec02 .items {width:89rem;display:flex;flex-wrap:wrap;justify-content:flex-start;margin: 0 auto;}
.p_studio .sec02 .item {font-size:1.8rem;line-height:3.8rem;font-weight:500;text-align:left;width:25%;}
.p_studio .sec02 .item::before {content:"■";color:#AA1D26;margin-right:0.5rem;}

.p_studio .sec03 {background:#F4F7F8;margin:0 auto 22rem;padding:10rem 0 14rem;position:relative;}
.p_studio .sec03 .item01 .area {width:1010px;max-width:100%;margin:0 auto 6rem;text-align:center;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
.p_studio .sec03 .item01 .area .img {width:57rem;}
.p_studio .sec03 .item01 .area .texts {width:34rem;text-align:justify;}
.p_studio .sec03 .item01 .area .texts .name {font-size:2.7rem;font-weight:bold;color:#AA1D26;margin-bottom:2.5rem;}
.p_studio .sec03 .item01 .texts .img {width:20rem;max-width:100%;margin-bottom:2.5rem;} 
.p_studio .sec03 .item01 .area .texts .text {font-size:1.3rem;line-height:2.4rem;color:#595757;}
.p_studio .sec03 .item01 .area .texts .text span {font-weight:bold;color:#AA1D26;}
.p_studio .sec03 .item01 .texts .link {display:inline-block;text-align:center;width:34rem;max-width:100%;height:8.5rem;background:url(../img/studio/link_bg.jpg);background-size:cover;margin-top:2.5rem;position:relative;transition:0.5s;} 	
.p_studio .sec03 .item01 .texts .link span {font-size:1.5rem;line-height:8.5rem;font-weight:bold;color:#FFF;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);transition:0.5s;} 	
.p_studio .sec03 .item01 .texts .link svg {position:absolute;top:50%;right:2rem;transform:translateY(-50%);fill:#FFF;transition:0.5s;} 	
.p_studio .sec03 .item01 .texts .link::before {content:"";width:34rem;max-width:100%;height:100%;position:absolute;top:0;left:0;background:#000;opacity:0.8;transition:0.5s;}
.p_studio .sec03 .item01 .texts .link::after {content:"";position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:calc(100% - 2rem);height:calc(100% - 2rem);border:1px solid #FFF;transition:0.5s;}
.p_studio .sec03 .item01 .texts .link:hover span {color:#333;}
.p_studio .sec03 .item01 .texts .link:hover svg {fill:#333;} 
.p_studio .sec03 .item01 .texts .link:hover::before {background:#FFF;}
.p_studio .sec03 .item01 .texts .link:hover::after {border:1px solid #333;}
.p_studio .sec03 .item02 {position:absolute;left:0;width:100%;} 	
.p_studio .sec03 .item02 .area {background:linear-gradient(to right, #AA1D26 calc(100% - 9rem), transparent calc(100% - 9rem));padding:6rem 0;width:100%;margin:0 auto 10rem;text-align:center;}
.p_studio .sec03 .item02 .area .imgs {display:flex;flex-wrap:wrap;justify-content:space-between;width:1010px;max-width:100%;margin:0 auto;}
.p_studio .sec03 .item02 .area .imgs .img {width:24rem;max-width:100%;} 

.p_studio .sec04 {margin:0 auto 7rem;}
.p_studio .sec04 .wrap {width:1010px;max-width:100%;margin: 0 auto;text-align:center;}
.p_studio .sec04 .title {font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;display:inline-block;margin: 0 auto 2.5rem;position:relative;}
.p_studio .sec04 .title::before {content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_studio .sec04 .wrap .text {font-size:1.3rem;line-height:2.4rem;color:#595757;margin-bottom:2.5rem;}
.p_studio.p_studio .sec04 .captions {display:flex;flex-wrap:wrap;margin-top:4rem;position:relative;} 
.p_studio.p_studio .sec04 .captions::before {content:"";width:100%;height:1px;background:#B7B7B7;position:absolute;bottom:0;left:0;} 
.p_studio.p_studio .sec04 .captions::after {content:"";width:5rem;height:1px;background:#AA1D26;position:absolute;bottom:0;left:0;} 
.p_studio.p_studio .sec04 .captions .name  {font-size:1.5rem;line-height:5rem;font-weight:bold;width:5rem;} 
.p_studio.p_studio .sec04 .captions .caption  {font-size:1.3rem;line-height:5rem;padding-left:2rem;} 
		
.p_studio .sec05 {margin:0;background:#F4F7F8;padding:5rem 0;}
.p_studio .sec05 .wrap {width:1010px;max-width:100%;margin:0 auto;text-align:center;}
.p_studio .sec05 .wrap .title {font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;display:inline-block;margin:0 auto 4rem;position:relative;}
.p_studio .sec05 .wrap .title::before {content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_studio .sec05 .wrap .items {display:flex;flex-wrap:wrap;justify-content:space-between;}
.p_studio .sec05 .wrap .items::after {content:"";width:23rem;}
.p_studio .sec05 .wrap .items .item {width:23rem;max-width:100%;text-align:left;}
.p_studio .sec05 .wrap .items .item:nth-child(n + 5) {margin-top:2.5rem;}
.p_studio .sec05 .wrap .item .name {font-size:1.5rem;line-height:2.2rem;font-weight:bold;margin-top:1rem;} 
.p_studio .sec05 .wrap .item .name span {margin-left:1rem;} 
.p_studio .sec05 .wrap .item .text {font-size:1.3rem;line-height:2.4rem;position:relative;margin-top:0.5rem;} 
.p_studio .sec05 .wrap .item .text.list {padding-left:1.5rem;} 
.p_studio .sec05 .wrap .item .text.list::before {content:"・";font-size:1.3rem;line-height:2.4rem;position:absolute;top:0;left:0;}
.p_studio .sec05 .wrap .item .text.star {padding-left:1.5rem;} 
.p_studio .sec05 .wrap .item .text.star::before {content:"★";font-size:1.3rem;line-height:2.4rem;position:absolute;top:0;left:0;} 

.p_studio .sec06 {margin:7rem 0 12rem;}
.p_studio .sec06 .wrap {width:1010px;max-width:100%;margin:0 auto;text-align:center;}
.p_studio .sec06 .wrap .title {font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;display:inline-block;margin:0 auto 2.5rem;position:relative;}
.p_studio .sec06 .wrap .title::before {content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_studio .sec06 .wrap .text {font-size:1.3rem;line-height:2.4rem;color:#595757;margin-bottom:2.5rem;}
.p_studio .sec06 .wrap .items {display:flex;flex-wrap:wrap;justify-content:space-between;}
.p_studio .sec05 .wrap .items::after {content:"";width:23rem;}
.p_studio .sec06 .wrap .items .item {width:23rem;max-width:100%;text-align:left;}
.p_studio .sec06 .wrap .items .item:nth-child(n + 5) {margin-top:2.5rem;}
.p_studio .sec06 .wrap .items .item .img {}
.p_studio .sec06 .wrap .items .item .name {font-size:1.5rem;line-height:2.2rem;font-weight:bold;margin-top:1rem;}
.p_studio .sec06 .wrap .items .item .purpose {font-size:1.3rem;line-height:2.4rem;margin-top:0.5rem;}
.p_studio .sec06 .wrap .link {display:block;width:45rem;max-width:100%;margin:12rem auto 0;transition:0.5s;}
.p_studio .sec06 .wrap .link:hover {opacity:0.5;}







footer .links .link:nth-child(3n+1) {
  width: 17rem;
}

@media(max-width:834px){
footer .links .link:nth-child(3n+1),
footer .links .link:nth-child(3n+2),
footer .links .link:nth-child(3n+0){width:100%;margin-bottom:5px;}
footer .links .link:nth-child(n + 4) {margin-top:0;}
}
footer .links .link:nth-child(3n + 2) {
width: auto;
}